- author: []
  check:
  - delay-before-report: 5
    enabled: true
    how: avc
    ignore-pattern:
    - type=USER_AVC.*received policyload notice
    result: respect
    test-method: timestamp
  component: []
  contact:
  - Petr Šplíchal <psplicha@redhat.com>
  description: Run all available python unit tests using pytest.
  discover-phase: default-0
  duration: 1h
  enabled: true
  environment:
    ENABLE_CONTAINERS: yes
    ENABLE_PARALLELIZATION: yes
    LANG: en_US.UTF-8
    WITH_SYSTEM_PACKAGES: yes
  framework: beakerlib
  id: null
  link: []
  manual: false
  name: /tests/unit/with-system-packages/extended
  order: 50
  path: /default-0/tests/tests/unit
  recommend: []
  require:
  - gcc
  - python3-devel
  - git
  - python3-pytest
  - jq
  - tmt
  - podman
  - buildah
  - libpq-devel
  - krb5-devel
  - libvirt-devel
  - python3-nitrate
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 1
  sources:
  - /var/ARTIFACTS/work-extended-unit-testsu23uwxmh/plans/features/extended-unit-tests/discover/default-0/tests/tests/main.fmf
  - /var/ARTIFACTS/work-extended-unit-testsu23uwxmh/plans/features/extended-unit-tests/discover/default-0/tests/tests/unit/main.fmf
  summary: Extended unit tests (system packages)
  tag: []
  test: ./test.sh
  tier: '2'
  tty: false
  where: []
